/**/

parse arg id

tmp = value( 'TMP', , 'OS2ENVIRONMENT' )
msg_file = tmp'\msg_file'


if ( stream( msg_file,"c",'query exists' ) \= '' ) then
    DO
    'del' msg_file
    END

text = '*** Could not connect for id ='id'= ***'
rc = lineout( msg_file, text )

text = 'at: ' time() 'on' date()
rc = lineout( msg_file, text )

rc = stream( msg_file,"c","close" )

'start epm' msg_file

'exit'
exit

